Subject: Re: Japanese L1 agents
From: Pravesh Singh <[email-masked]>
To: "Daisuke Murata (DIUM)" <[email-masked]>
Cc: saurabh <[email-masked]>, Pritish Nandi <[email-masked]>, hnyr <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 12 Jul 2022 22:56:24 -0700 (MST)

Hi Daisuke, 

I've just setup her call-bar account and made a few mock calls. She is ready to go live on calls. Mitshiko's tickets were assigned to her yesterday after she left for the day. I've been working with her since this morning and will make sure that all tickets are updated by EOD. 

She needed to go to the embassy for some paper work related to her visa. And, she assured that she will complete all the tasks and will extend the shift if required. 

Best regards, 
Pravesh Singh 

From: "Daisuke Murata (DIUM)" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "hnyr" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, July 13, 2022 10:26:19 AM 
Subject: RE: Japanese L1 agents 

Saurabh and Pritish, 

Thank you for your swift action, but let us know when Mary Grace starts to cover phone calls? 

I see lots of tickets were just left as they were, not being updated properly. And she said she’d need to leave around 3pm, which had already been confirmed with you. 

Please be more transparent and share necessary information beforehand. 

Daisuke 

From: Saurabh Dadu <[email-masked]> 
Sent: Tuesday, July 12, 2022 6:22 PM 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Daisuke Murata (DIUM) <[email-masked]>; Pravesh Singh (LSM) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: Japanese L1 agents 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Thank you Heta. 

Regards, 

Saurabh Dadu 

LiveSalesman 

On 12-Jul-2022, at 11:06 AM, Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Saurabh, 

I have removed her access to Zendesk, Talkdesk and Demant Teams. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Cdium%40eposaudio.com%7Ced282bbc5e0140cb63ee08da63e808de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637932145534125948%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=hnF%2Fr4H9OVICYaEXaL8Sry0GqRzvDi%2BZ0LKRxyoAej4%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Cdium%40eposaudio.com%7Ced282bbc5e0140cb63ee08da63e808de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637932145534125948%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=qigmi4bHxjvKUHX2ZZBEYSXHYk9KYQYrRCce%2BY%2FdrW8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Cdium%40eposaudio.com%7Ced282bbc5e0140cb63ee08da63e808de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637932145534125948%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=S7x7KDqK1G5uVX%2B3wyDsrIYvjHTPZof2CVz1Rtd20RM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Cdium%40eposaudio.com%7Ced282bbc5e0140cb63ee08da63e808de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637932145534125948%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2Fs8iZRfdZTou%2F0r9RsmUTR4SnigxRMKGpMyyjEgvzXs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Cdium%40eposaudio.com%7Ced282bbc5e0140cb63ee08da63e808de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637932145534125948%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=UBtsZsbAWQDPc1SEG5oYd5qSEhMs87DEij1YV6kXz%2BY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Cdium%40eposaudio.com%7Ced282bbc5e0140cb63ee08da63e808de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637932145534125948%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=D9zgvAUZ5VXE71DkUrXoajJbpfvD%2FzyJmhtZqDqbY3I%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Cdium%40eposaudio.com%7Ced282bbc5e0140cb63ee08da63e808de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637932145534125948%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2FOUh0GdAUznII%2BvyLbM4hD9HUqc71nOSAA%2F76YUEw3I%3D&reserved=0 ] 

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 12. juli 2022 10:59 
To: Daisuke Murata (DIUM) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pravesh Singh (LSM) < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi (LSM) < [ mailto:[email-masked] | [email-masked] ] >; deeksha < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Japanese L1 agents 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Dear All, 

Please disable all access for Mitshiko immediately 

Regards, 

Saurabh Dadu 

LiveSalesman 

BQ_BEGIN

On 12-Jul-2022, at 10:51 AM, Daisuke Murata (DIUM) < [ mailto:[email-masked] | [email-masked] ] > wrote: 
BQ_END

BQ_BEGIN

Hi Pritish, 

Sorry that I always tend to cite your old email address … 

This is a bit technical, so I removed Sara and Heta, but here ’ s the point I noticed about their tickets in general. 

    * They tend to ask to check with different PCs or mobile phones at too early stage. I do not think not many people have several PCs at home, so this shall be one of the last things we may want to ask. 
    * Do not ask the same question over and over again. If template has a duplicate info like delivery address or the reason for RMA, change it. 
    * Please try to explain a customer why we need this or that. 
    * When it comes to a call, I hear Mitshiko taking too long time to simply clarify what model a customer is using, then moved on to troubleshooting. Hear it at least within the very first 10 or 20 secs and repeat the product name to make sure you are listening to a customer. 

Daisuke 

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, July 12, 2022 5:23 PM 
To: Daisuke Murata (DIUM) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi (LSM) < [ mailto:[email-masked] | [email-masked] ] >; Pravesh Singh (LSM) < [ mailto:[email-masked] | [email-masked] ] >; deeksha < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Japanese L1 agents 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Pritish 

Please urgently help the JP agent with her tickets or have Pravesh assist her. If Pravesh cannot then switch him back to night immediately 

Regards, 

Saurabh Dadu 

LiveSalesman 

BQ_BEGIN

On 12-Jul-2022, at 10:21 AM, Daisuke Murata (DIUM) < [ mailto:[email-masked] | [email-masked] ] > wrote: 
BQ_END

BQ_BEGIN

Hi Saurabh, 

As she hasn ’ t yet taken phone calls, I cannot be too sure at the moment. 

But she has hard time writing in formal Japanese apparently. Please have someone to support or further train her on troubleshooting steps, too. 

Daisuke 

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, July 12, 2022 4:59 PM 
To: Daisuke Murata (DIUM) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] >; Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Japanese L1 agents 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Daisuke, 

How is Mary Grace? 

Regards, 

Saurabh Dadu 

LiveSalesman 

BQ_BEGIN

On 12-Jul-2022, at 9:52 AM, Daisuke Murata (DIUM) < [ mailto:[email-masked] | [email-masked] ] > wrote: 
BQ_END

BQ_BEGIN

Hi Saurabh and Pritish, 

Good day to you. 

Unfortunately, I would have to say that Mitshiko is not quite keeping up in terms of both ticket quality and the language proficiency. 

Could you please look for another candidate? Until we find someone qualified, we may want to keep Mary Grace. 

Thank you for your consideration. 

Daisuke Murata 

Technical Support Specialist 

EPOS Japan 

Mobile: 080-5105-4566 

BQ_END

BQ_END

BQ_END

BQ_END